/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/******************************************************************
Site Name:
Author:

Stylesheet: IE Grid Styles

Since the example grid is based on media queries, so rather than
setup some js library that would make IE8 and below understand
media queries, let's just add some styles that serves a fixed grid.

Again, if you want to roll your own, just remove this junk and put
whatever you use in here.

******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/* line 18, ../scss/breakpoints/_481up.scss */
.under480only {
  display: none;
}

/* line 22, ../scss/breakpoints/_481up.scss */
.at480only
.under768only {
  display: block;
}

/* line 27, ../scss/breakpoints/_481up.scss */
.col2 {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
  -webkit-column-gap: 1.25em;
  /* Chrome, Safari, Opera */
  -moz-column-gap: 1.25em;
  /* Firefox */
  column-gap: 1.25em;
}

/* line 36, ../scss/breakpoints/_481up.scss */
#moblogo {
  max-width: 50%;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 44, ../scss/breakpoints/_481up.scss */
#menu-full .menu-main-navigation-container {
  float: right;
  /* end .menu ul */
}
/* line 49, ../scss/breakpoints/_481up.scss */
#menu-full .menu-main-navigation-container ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 50, ../scss/breakpoints/_481up.scss */
#menu-full .menu-main-navigation-container ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 51, ../scss/breakpoints/_481up.scss */
#menu-full .menu-main-navigation-container ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 96, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 100, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 105, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 110, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/******************************************************************
RELATED POSTS
******************************************************************/
/* line 139, ../scss/breakpoints/_481up.scss */
#side {
  width: 100%;
  padding-left: 0;
  margin: 0;
}

/* line 147, ../scss/breakpoints/_481up.scss */
.yarpp-related .related > div {
  width: 48%;
  margin-right: 1%;
}
/* line 152, ../scss/breakpoints/_481up.scss */
.yarpp-related .grid-sizer {
  width: 48%;
  margin-right: 1%;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/* line 24, ../scss/breakpoints/_768up.scss */
.at768only {
  display: block;
}

/* line 28, ../scss/breakpoints/_768up.scss */
.under768only {
  display: none !important;
}

/*********************
LAYOUT & GRID STYLES
*********************/
/* line 39, ../scss/breakpoints/_768up.scss */
.section .caption-wrap {
  max-width: 45%;
  text-align: left;
}
/* line 43, ../scss/breakpoints/_768up.scss */
.section .caption-wrap .h3.caption {
  font-size: 26px;
  display: inline-block;
}
/* line 47, ../scss/breakpoints/_768up.scss */
.section .caption-wrap p.caption {
  display: block;
}

/* line 59, ../scss/breakpoints/_768up.scss */
#sc_home {
  height: 60%;
}
/* line 63, ../scss/breakpoints/_768up.scss */
#sc_home .parallaxbg {
  position: absolute;
  height: 100%;
}
/* line 68, ../scss/breakpoints/_768up.scss */
#sc_home .caption-wrap {
  position: absolute;
}
/* line 72, ../scss/breakpoints/_768up.scss */
#sc_home .caption-wrap .caption {
  top: 60%;
  display: inline-block;
}

/* line 84, ../scss/breakpoints/_768up.scss */
#sc_whatsup {
  height: 100%;
  text-align: center;
  padding: 5% 0 5% 0;
}

/* line 92, ../scss/breakpoints/_768up.scss */
#sc_whatsup_content article {
  overflow: hidden;
}
/* line 94, ../scss/breakpoints/_768up.scss */
#sc_whatsup_content article .imgWrap {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 97, ../scss/breakpoints/_768up.scss */
#sc_whatsup_content article .imgWrap:hover {
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

/* line 112, ../scss/breakpoints/_768up.scss */
#sc_activate .icon-bar {
  margin-top: 2em;
  margin-bottom: 2em;
}
/* line 117, ../scss/breakpoints/_768up.scss */
#sc_activate .icon-bar a {
  width: 12.5%;
  margin-right: 10%;
  padding-top: 64px;
}
/* line 123, ../scss/breakpoints/_768up.scss */
#sc_activate .icon-bar .i-maps,
#sc_activate .icon-bar .i-itinerary,
#sc_activate .icon-bar .i-distancecharts,
#sc_activate .icon-bar .i-directory {
  height: 48px;
  background-size: auto 38px;
}

/* line 141, ../scss/breakpoints/_768up.scss */
body.scm_active .section .parallaxbg {
  position: absolute;
  top: -5%;
  left: 0%;
  bottom: -5%;
  right: 0%;
  z-index: -100;
}
/* line 151, ../scss/breakpoints/_768up.scss */
body.scm_active #sc_destinations {
  height: 100%;
  width: 100%;
}
/* line 159, ../scss/breakpoints/_768up.scss */
body.scm_active #sc_activities {
  height: 100%;
  width: 100%;
}
/* line 167, ../scss/breakpoints/_768up.scss */
body.scm_active #sc_culture {
  height: 100%;
  width: 100%;
}
/* line 174, ../scss/breakpoints/_768up.scss */
body.scm_active #sc_ebooks {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* line 187, ../scss/breakpoints/_768up.scss */
.wrap {
  max-width: 984px;
  margin: 0 auto;
}

/*********************
HEADER STYLES
*********************/
/* line 196, ../scss/breakpoints/_768up.scss */
.header {
  top: 42px;
  border-bottom: 1px solid black;
  position: relative;
  z-index: 200;
  background: white;
  width: 100%;
}

/* line 205, ../scss/breakpoints/_768up.scss */
.home .header {
  top: 0;
}

/* line 209, ../scss/breakpoints/_768up.scss */
.logo {
  float: left;
  margin: 10px 0px 0px 0px;
  padding: 0;
  width: 270px;
  top: 42px;
}
/* line 220, ../scss/breakpoints/_768up.scss */
.logo img {
  max-width: 100%;
  max-height: 100px;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 233, ../scss/breakpoints/_768up.scss */
ul#crumbs {
  display: block;
  font-size: 11px;
  margin-bottom: 22px;
  margin-top: 0.46em;
}
/* line 239, ../scss/breakpoints/_768up.scss */
ul#crumbs li {
  float: left;
  display: block;
  margin-right: 0.25em;
}
/* line 244, ../scss/breakpoints/_768up.scss */
ul#crumbs li:after {
  content: " 	/";
}

/* line 250, ../scss/breakpoints/_768up.scss */
#meta-nav-fixed {
  position: fixed;
}
/* line 253, ../scss/breakpoints/_768up.scss */
#meta-nav-fixed ul {
  margin: 13px 0 0 1.5em;
  float: left;
  width: auto;
}
/* line 259, ../scss/breakpoints/_768up.scss */
#meta-nav-fixed ul li {
  float: left;
  display: block;
  font-size: 11px;
  margin-right: 1em;
}
/* line 265, ../scss/breakpoints/_768up.scss */
#meta-nav-fixed ul li .fa {
  font-size: 20px;
  line-height: 16px;
}

/*

    Breakpoint for navigation 650 <-> 768

*/
/*********************
NAVIGATION STYLES
*********************/
/* line 289, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container a {
  text-decoration: none;
}
/* line 293, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container li {
  display: block;
}
/* line 298, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul {
  margin: 0;
}
/* line 301, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li {
  text-align: right;
  font-family: 'Gotham Narrow SSm A', 'Gotham Narrow SSm B';
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 300;
  float: left;
  height: 100%;
  width: auto;
}
/* line 313, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > a {
  margin: 0;
  position: relative;
  display: block;
  padding: 25px 10px 22px 10px;
}
/* line 321, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > a:after {
  content: ' ';
  width: 100%;
  height: 0px;
  background-color: #000;
  position: absolute;
  z-index: -1;
  bottom: 0px;
  left: 0px;
  -webkit-transition: height 0.3s ease;
  -moz-transition: height 0.3s ease;
  -ms-transition: height 0.3s ease;
  -o-transition: height 0.3s ease;
  transition: height 0.3s ease;
}
/* line 339, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > a:hover {
  color: white;
}
/* line 341, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > a:hover:after {
  height: 100%;
}
/* line 348, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li span {
  display: none;
  font-size: 11px;
  font-weight: 300;
  clear: both;
  max-width: 118px;
  height: 45px;
  text-align: right;
  line-height: 120%;
  margin-top: 5px;
}
/* line 366, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children {
  display: none;
  opacity: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.8);
  margin: 0 auto;
  z-index: 0;
  text-align: left;
  left: auto;
  right: auto;
  padding: 1em 1em 1em 2em;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
}
/* line 387, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children > li {
  position: relative;
  float: left;
  font-size: 1.2em;
  color: white;
  border-bottom: none;
  min-width: 150px;
  font-style: normal;
  margin-left: 1em;
}
/* line 398, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children > li:nth-child(1) {
  margin-left: 0;
}
/* line 403, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children > li a {
  color: #fff;
  text-transform: none;
  text-decoration: none;
}
/* line 417, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children ul.children {
  margin: 5px 0 0 0;
  left: auto;
  right: auto;
}
/* line 424, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children ul.children > li {
  font-size: 13px;
}
/* line 427, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children ul.children > li:first-child a {
  padding-top: 5px;
  border-top: 1px solid white;
}
/* line 432, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children ul.children > li:last-child {
  margin-bottom: 16px;
}
/* line 436, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children ul.children > li a {
  border-top: 1px solid #fff;
  padding: 4px 0;
  color: #fff;
  display: block;
}
/* line 442, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children ul.children > li.mytrip {
  clear: both;
  display: block;
  border-bottom: 1px solid white;
  line-height: 1.4em;
}
/* line 447, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li > ul.children ul.children > li.mytrip a {
  float: left;
}
/* line 481, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li:hover a {
  color: white;
}
/* line 484, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li:hover a:after {
  height: 100%;
}
/* line 490, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li:hover > ul.children {
  display: block;
  visibility: visible;
  opacity: 1;
  z-index: 1991;
  margin-left: 0px;
}
/* line 497, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li:hover > ul.children > li {
  font-size: 16px;
}
/* line 508, ../scss/breakpoints/_768up.scss */
#menu-full .menu-main-navigation-container > ul > li:first-child ul.children {
  left: 0;
  right: 0;
}

/* line 525, ../scss/breakpoints/_768up.scss */
.tpinfo {
  text-transform: none;
}

/* line 529, ../scss/breakpoints/_768up.scss */
#content {
  margin-top: 42px;
}
/* line 534, ../scss/breakpoints/_768up.scss */
#content .row .col:first-child {
  padding-left: 0;
}

/* line 540, ../scss/breakpoints/_768up.scss */
#main {
  margin-top: 2em;
  margin-bottom: 2.5em;
}

/* line 547, ../scss/breakpoints/_768up.scss */
.nav ul li.mytrip {
  line-height: 1em;
}
/* line 550, ../scss/breakpoints/_768up.scss */
.nav ul li.mytrip a {
  display: inline;
  clear: none;
  padding-right: 2em;
  border: none !important;
}
/* line 557, ../scss/breakpoints/_768up.scss */
.nav ul li.mytrip a.tp {
  float: left;
  margin-right: 0.5em;
}

/*********************
SIDEBARS & ASIDES
*********************/
/* line 571, ../scss/breakpoints/_768up.scss */
#side {
  width: 25%;
  float: right;
}
/* line 575, ../scss/breakpoints/_768up.scss */
#side .col {
  width: 100%;
  margin-left: 0;
  padding-left: 0;
}

/* line 590, ../scss/breakpoints/_768up.scss */
.side h1, .side h2, .side h3 {
  margin-top: 0;
}

/* line 595, ../scss/breakpoints/_768up.scss */
.widgettitle {
  border-bottom: 2px solid #444;
  margin-bottom: 0.75em;
}

/* line 600, ../scss/breakpoints/_768up.scss */
.widget {
  padding: 0 10px;
  margin: 2.2em 0;
}
/* line 605, ../scss/breakpoints/_768up.scss */
.widget ul li {
  margin-bottom: 0.75em;
  /* deep nesting */
}
/* line 613, ../scss/breakpoints/_768up.scss */
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/*********************
FOOTER STYLES
*********************/
/******************************************************************
RELATED POSTS
******************************************************************/
/* line 723, ../scss/breakpoints/_768up.scss */
.yarpp-related {
  border-left-width: 0;
  margin-left: 0%;
  clear: none;
}
/* line 732, ../scss/breakpoints/_768up.scss */
.yarpp-related .grid-sizer {
  width: 49%;
  margin-right: 1%;
}
/* line 737, ../scss/breakpoints/_768up.scss */
.yarpp-related .related > div {
  width: 31%;
}

/**************
COMPONENTS
**************/
/* line 746, ../scss/breakpoints/_768up.scss */
#lookup {
  width: 340px;
}

/*********************
EVENT SLIDER
*********************/
/* line 760, ../scss/breakpoints/_768up.scss */
.eventslider-viewport {
  z-index: 2000;
  background: transparent;
  position: absolute;
}

/* line 766, ../scss/breakpoints/_768up.scss */
#eventslider-wrap {
  border-bottom: 1px solid #000;
  padding-bottom: 1px;
  height: 40px;
  display: block;
}

/* line 774, ../scss/breakpoints/_768up.scss */
.home #eventslider-wrap {
  margin-top: 40px;
}

/* line 779, ../scss/breakpoints/_768up.scss */
#eventslider {
  display: none;
  position: absolute;
  background: white;
  width: 100%;
  margin: 0 auto;
}
/* line 786, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner {
  width: 90%;
  max-width: 1040px;
  margin: 0 auto;
}
/* line 791, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol {
  margin: 0;
  padding: 0;
}
/* line 795, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li {
  position: relative;
  display: block;
  float: left;
  color: #000;
  width: 20px;
  height: auto;
  text-align: center;
  cursor: pointer;
}
/* line 807, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li span.day_label,
#eventslider .eventslider_inner ol li span.year_label {
  display: block;
  clear: both;
}
/* line 813, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li span.year_label {
  font-size: 11px;
  height: 17px;
  padding-top: 13px;
}
/* line 816, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li span.date_lab {
  font-size: 11px;
  height: 25px;
  display: block;
}
/* line 819, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li span.day_label {
  font-size: 8px;
  height: 13px;
  color: #000;
  visibility: hidden;
  display: block;
  padding-top: 5px;
}
/* line 830, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li ol {
  display: none;
}
/* line 834, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li ol li {
  min-width: 200px;
}
/* line 843, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li.on {
  background-color: #EFEFEF;
  border-color: #555;
}
/* line 847, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li.on:hover {
  background-color: #d82037;
  color: white;
}
/* line 850, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol li.on:hover ol {
  display: block;
  top: 40px;
  left: 0px;
  width: 200px;
  background-color: #000;
}
/* line 859, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol > li:hover {
  background-color: #d82037;
}
/* line 863, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_inner ol > li.monthYearli:hover {
  background-color: #fff;
}

/* line 882, ../scss/breakpoints/_768up.scss */
#eventslider ol li:hover span.day_label {
  visibility: visible;
}
/* line 891, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider_controls {
  width: 100%;
  max-width: 1120px;
  margin: auto;
}
/* line 893, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider-direction-nav {
  width: 100%;
  max-width: 1120px;
  position: absolute;
  top: -16px;
  height: 20px;
}
/* line 906, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider-direction-nav li a.eventslider-prev {
  position: absolute;
  top: 12px;
  left: 10px;
  background: url("../images/timeBack.png") no-repeat;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
}
/* line 910, ../scss/breakpoints/_768up.scss */
#eventslider .eventslider-direction-nav li a.eventslider-next {
  position: absolute;
  top: 12px;
  right: 10px;
  background: url("../images/timeForward.png") no-repeat;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
}

/* line 920, ../scss/breakpoints/_768up.scss */
#eventslider ol li.on ol li {
  color: #fff;
  font-size: 11px;
  font-weight: 300;
  text-align: left;
  border-bottom: 1px solid #fff;
}

/* line 921, ../scss/breakpoints/_768up.scss */
#eventslider ol li.on ol li a {
  color: #fff;
  background-color: #000;
  display: block;
  padding: 5px 10px;
  text-decoration: none;
}

/* line 922, ../scss/breakpoints/_768up.scss */
#eventslider ol li.on ol li a:hover {
  background-color: #d82037;
}

/* line 923, ../scss/breakpoints/_768up.scss */
#eventslider li.monthYearli {
  width: 61px !important;
}

/* line 936, ../scss/breakpoints/_768up.scss */
.itinerary-list .post img {
  width: 200px;
  margin-right: 2em;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 12, ../scss/breakpoints/_1030up.scss */
.wrap {
  max-width: 984px;
}

/* line 20, ../scss/breakpoints/_1030up.scss */
#logo {
  width: 33.5%;
  margin: 10px 0 0 0;
}

/* line 28, ../scss/breakpoints/_1030up.scss */
#menu-full .menu-main-navigation-container > ul {
  margin: 0;
}
/* line 31, ../scss/breakpoints/_1030up.scss */
#menu-full .menu-main-navigation-container > ul > li {
  min-width: 90px;
}
/* line 35, ../scss/breakpoints/_1030up.scss */
#menu-full .menu-main-navigation-container > ul > li > a {
  padding: 16px 10px 7px 10px;
}
/* line 38, ../scss/breakpoints/_1030up.scss */
#menu-full .menu-main-navigation-container > ul > li span {
  display: block;
}
/* line 44, ../scss/breakpoints/_1030up.scss */
#menu-full .menu-main-navigation-container > ul > li:nth-child(1) {
  width: 142px;
}
/* line 50, ../scss/breakpoints/_1030up.scss */
#menu-full .menu-main-navigation-container > ul > li:nth-child(2) ul.children {
  left: auto;
  right: auto;
}
/* line 58, ../scss/breakpoints/_1030up.scss */
#menu-full .menu-main-navigation-container > ul > li:nth-child(3) ul.children {
  left: auto;
  right: auto;
}
/* line 70, ../scss/breakpoints/_1030up.scss */
#menu-full .menu-main-navigation-container > ul > li:nth-child(4) {
  width: 130px;
}
/* line 72, ../scss/breakpoints/_1030up.scss */
#menu-full .menu-main-navigation-container > ul > li:nth-child(4) ul.children {
  left: auto;
  right: 0;
  width: 17em;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
